## remctl-acl-update-flex 12

=== debian/changelog ===
remctl-acl-update-flex (12) unstable; urgency=medium

  * Change: when using the "--all" option add the ".acl" extension to
    all the downloaded acl files.

 -- Adam Henry Lewenberg <adamhl@stanford.edu>  Wed, 21 May 2025 14:11:01 -0700

remctl-acl-update-flex (11) unstable; urgency=medium

  * Fix mistake where the DEV and PROD endpoint URLs were reversed(!).

 -- Adam Henry Lewenberg <adamhl@stanford.edu>  Sat, 30 Jul 2022 06:28:25 -0700

remctl-acl-update-flex (10) unstable; urgency=medium

  * Use real URLs rather than vanity URLs for the aclfile endpoints. Why? Redirecting
    from the vanity URLs seems to be a problem.

 -- Adam Henry Lewenberg <adamhl@stanford.edu>  Mon, 04 Apr 2022 11:45:21 -0700

remctl-acl-update-flex (9) unstable; urgency=medium

  * Add --root-acls and --abort-on-missing options.

 -- Adam Henry Lewenberg <adamhl@stanford.edu>  Wed, 23 Feb 2022 12:55:10 -0800

remctl-acl-update-flex (8) unstable; urgency=medium

  * Re-revert change in version (5) (double sigh).

 -- Adam Henry Lewenberg <adamhl@stanford.edu>  Wed, 12 May 2021 16:28:41 -0700

remctl-acl-update-flex (7) unstable; urgency=medium

  * Remove cron job installation (let stanford-server do it).

 -- Adam Henry Lewenberg <adamhl@stanford.edu>  Wed, 12 May 2021 16:23:01 -0700

remctl-acl-update-flex (6) unstable; urgency=medium

  * Revert change in version (5) (sigh).

 -- Adam Henry Lewenberg <adamhl@stanford.edu>  Wed, 12 May 2021 16:12:28 -0700

remctl-acl-update-flex (5) unstable; urgency=medium

  * Remove the package Replaces stanza (no need).

 -- Adam Henry Lewenberg <adamhl@stanford.edu>  Wed, 12 May 2021 16:01:28 -0700

remctl-acl-update-flex (4) unstable; urgency=medium

  * Change the remctl ACL file service base URLs; add a new option
    --baseurl to overide the remctl ACL file service base URL.

 -- Adam Henry Lewenberg <adamhl@stanford.edu>  Mon, 12 Apr 2021 13:42:50 -0700

remctl-acl-update-flex (3) unstable; urgency=medium

  * Fix error in DEV service endpoint name.

 -- Adam Henry Lewenberg <adamhl@stanford.edu>  Wed, 07 Apr 2021 08:18:08 -0700

remctl-acl-update-flex (2) unstable; urgency=medium

  * Fix error in the parsing of the --platform option.

 -- Adam Henry Lewenberg <adamhl@stanford.edu>  Wed, 07 Apr 2021 08:08:42 -0700

remctl-acl-update-flex (1) unstable; urgency=medium

  * Initial release.

 -- Adam Henry Lewenberg <adamhl@stanford.edu>  Wed, 07 Apr 2021 06:46:32 -0700
