=== debian/control ===
Source: remctl-acl-update-flex
Section: utils
Priority: optional
Maintainer: Adam Henry Lewenberg <adamhl@stanford.edu>
Homepage: https://code.stanford.edu/debian-public/remctl-acl-update-flex
Build-Depends: debhelper (>= 10)
Standards-Version: 4.3.0

Package: remctl-acl-update-flex
Architecture: all
Depends: jq,
 wget,
 ${misc:Depends}
Description: Download remctl ACL files to a local directory
 Using either AFS or the HTTP remctl ACL files service, download remctl
 ACL files to a local directory. Installs a cronjob that runs
 remctl-acl-update-flexevery hour.
