=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)

# This include gives us DEB_VERSION
include /usr/share/dpkg/pkg-info.mk

%:
	dh $@

# Install some extra files
override_dh_auto_install:
	mkdir -p usr/share/man/man8
	set -e; for script in `ls usr/sbin` ; do \
	    pod2man --release=$(DEB_VERSION) --section 8 \
		--center=$(PACKAGE) usr/sbin/$${script} \
		> usr/share/man/man8/$$script.8 ; \
	done
