## remctl-acl-update-flex 14

=== debian/changelog ===
remctl-acl-update-flex (14) unstable; urgency=medium

  * Fix two bad bugs one relating to the --dest-ext option and one silly
    one that arose when merging two code bases.

 -- Adam Henry Lewenberg <adamhl@stanford.edu>  Wed, 17 Sep 2025 07:11:29 -0700

remctl-acl-update-flex (13) unstable; urgency=medium

  * Breaking changes.
  * Changed how the "--acl" option works. It no longer forces the
    addition of ".acl" extension (but see next change).
  * Add new option "--dest-ext=XXX" that adds the extension "XXX" to the
    ACL files upon generation.
  * Remove the default ACL file generation list. From now on either the
    "--all" option must be provided or an explicit list of ACL files must
    be provided.
  * Special handling if run on a KDC (Kerberos Key Distribution Center)
    has been removed.
  * Special handling of "systems", "systems-root", and "operations" has
    been removed.

 -- Adam Henry Lewenberg <adamhl@stanford.edu>  Wed, 17 Sep 2025 05:59:40 -0700
