=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Adam Henry Lewenberg <adamhl@stanford.edu>
 Homepage: https://code.stanford.edu/debian-public/remctl-acl-update-flex
 Build-Depends: debhelper (>= 10)
-Standards-Version: 4.3.0
+Standards-Version: 4.6.2
 
 Package: remctl-acl-update-flex
 Architecture: all
